body{

	font-family: "alphabet";
	font-size: 48pt;


		h1{

			font-size: 120pt;
			margin: 0 0 120pt 0;
			word-break: break-all;
			page-break-after: always;
		}

	.slides{

		-webkit-columns: 2;
		word-break: break-all;
		grid-column-gap: 0;

	}

	.slides>div{

		page-break-inside: avoid;
		
		// page-break-after: always;
	}

	.slides>div:nth-child(odd){

		background-color: #000;
		color: #fff;
		border-radius: 12pt;
	}
}